[core]
shell=ivi-shell.so
modules=hmi-controller.so
idle-time=0
require-input=false

[ivi-shell]
ivi-shell-user-interface=weston-ivi-shell-user-interface

#developermode=true

cursor-theme=default
cursor-size=32

base-layer-id=1000
base-layer-id-offset=10000

workspace-background-layer-id=2000
workspace-layer-id=3000
application-layer-id=4000

transition-duration=300

background-image=/usr/share/weston/background.png
background-id=1001
panel-image=/usr/share/weston/panel.png
panel-id=1002
surface-id-offset=10
tiling-image=/usr/share/weston/tiling.png
tiling-id=1003
sidebyside-image=/usr/share/weston/sidebyside.png
sidebyside-id=1004
fullscreen-image=/usr/share/weston/fullscreen.png
fullscreen-id=1005
random-image=/usr/share/weston/random.png
random-id=1006
home-image=/usr/share/weston/home.png
home-id=1007
workspace-background-color=0x99000000
workspace-background-id=2001

[input-method]
path=/usr/libexec/weston-keyboard

[ivi-launcher]
workspace-id=0
icon-id=4003
icon=/usr/share/weston/icon_ivi_simple-egl.png
path=/usr/bin/weston-simple-egl

[ivi-launcher]
workspace-id=0
icon-id=4004
icon=/usr/share/weston/icon_ivi_simple-shm.png
path=/usr/bin/weston-simple-shm

[ivi-launcher]
workspace-id=0
icon-id=4005
icon=/usr/share/weston/icon_ivi_smoke.png
path=/usr/bin/weston-smoke

[ivi-launcher]
workspace-id=0
icon-id=4006
icon=/usr/share/icons/hicolor/256x256/apps/chromium.png
path=/usr/bin/chromium

[ivi-launcher]
workspace-id=0
icon-id=4007
icon=/usr/share/weston/icon_terminal.png
path=/usr/bin/weston-terminal
